Subject: first changes
From: "Patty and Mike Finan" <[email-masked]>
To: "Karen Reinke" <[email-masked]>
Date: Fri, 13 Apr 2007 10:39:34 -0400

Hi - I heard from Lori that the meeting went well. I'm passing the first changes that I've heard about. - Please add under services:

Kowaleski Heating and Cooling
Port Hope 428-3371

Also, I double checked with St. John Church and all of the 's should be taken off of them. So no St. John's Fall Festival, no St. John's Church, no St. John's School and no Harvest Home Dinner at St. John's. 

If you need me to resend the text document, just let me know. 

Thanks!!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org